:root {
    --primary: hsl(263, 100%, 38%);
}

/* Feel free to play here */

.page .background {
  position: absolute;
  z-index: 0;
  width: calc(var(--page-width) + var(--bleed) * 2 + var(--bleed-offset) * 2);
  height: calc(var(--page-height) + var(--bleed) * 2 + var(--bleed-offset) * 2);
  top: calc((var(--bleed) + var(--bleed-offset)) * -1);
  left: calc((var(--bleed) + var(--bleed-offset)) * -1);
  background-image: url(../../images/);
  background-size: cover;
  background-color: white;
}


div.poster-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  font-family: var(--font-base);
  padding: 20mm;
  font-size: 24pt;
  line-height: 1.6em;
  text-align: left;
}
h1 {
  font-size: 3em;
  line-height: 1.3em;
  padding: 0.5em 0;
  color: var(--primary);
}
.domain {
  font-size: 2.5rem;
  text-transform: uppercase;
  line-height: 1.5em;
  text-transform: uppercase;
  color:  var(--primary);
}
h2 {
  font-weight: 600;
  font-size: 1.3em;
  padding: 0em 0 0.4em 0;
  text-transform: uppercase;
  color:  var(--primary);
}
h3 {
  font-weight: 600;
  padding: 0.2em 0 0.4em 0;
  text-transform: uppercase;
  color:  var(--primary);
}
section.authors h2, 
section.pitch h2,
section.figures h2 {
  display: none;
}

.group {
  float: right;
  text-align: center;
}
.group-number {
  display: block;
  width: auto;
  font-size: 3em;
  line-height: 1.4em;
  width: 1.4em;
  height: 1.4em;
  text-align: center;
  font-weight: 300;
  background-color: var(--gray-light);
  border-radius: 100%;
  color: white;
}
ul {
  margin: 0;
}
li {
  margin-left: 1em;
  padding: 0;
}



section {
  padding: 0 0 1.2em 0;
  width: 100%;
}


ul.authors li {
  display: inline-block;
  margin:0 ;
}
ul.authors li:after {
  content: ", ";
}
ul.authors li:last-child:after {
  content: "";
}

section.pitch {
  font-weight: 600;
}

div.object {
  font-weight: bold;
}

figcaption {
  font-size: 0.7em;
  line-height: 1.6em;
  padding: 0.6em 0 0 0;
}
figure img {
  display: block;
  width: 100%;
  object-fit: contain;
  object-position: left;
}

section.concept {
  display: flex;
  flex-direction: row;
  gap: 10mm;
}

section.concept > * {
  flex-basis: 49%;
  flex-grow: 0;
  flex-shrink: 0;
}
section.concept figure {
  max-width: 100%;
  display: block;
  margin-right: 7mm;
}
section.concept figure img {
  max-height: 200mm;
  border: none;
}
section.concept figure:last-child {
  margin-right: 0;
}

section.users {
  display: flex;
  width: 100%;
  flex-direction: row;
  gap: 10mm;
  justify-content: space-between;
}

.user-profile {
  flex-basis: 45%;
  flex-shrink: 0;
  flex-grow: 0;
}
.personae {
  padding-top: 1em;
  flex-basis: 52%;
  flex-shrink: 0;
  flex-grow: 0;
}

div.personae figure {
  max-width: 30%;
  display: inline-block;
  vertical-align: top;
  margin-right: 7mm;
}
div.personae img {
  width: 90mm;
  height: 90mm;
  border-radius: 45mm;
  object-fit: cover;
  object-position: center;
  border: 1px solid var(--gray-light);
}
section.concept figure:last-child {
  margin-right: 0;
}



section.storyboard figure {
  display: inline-block;
  margin-right: 7mm;
  vertical-align: top;
  width: 15%;
}
section.storyboard figure img{
  min-height: 40mm;
  border: 1px solid var(--gray-light);
}
section.storyboard figure:last-child {
  margin: 0;
}
section.storyboard.cover {
margin-top: 50mm;
}
section.storyboard.cover figure {
  width: 12.6%;
}





section.improvements > h2 {
  padding: 1em 0 0 0;
}
section.improvements .grid {
  width: 100%;
  display: flex;
  flex-direction: row;
  gap: 10mm;
}
section.improvements .grid  > * {
  padding-top: 0.4em;
  flex-basis: 49%;
  flex-shrink: 0;
  flex-grow: 0;
}